<!DOCTYPE html>
<html>
  <head>
    <title>Videos</title>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width,initial-scale=1.0" />
    <meta name="keywords" content="video, iframe" />
  </head>

  <body>
    <div>
      <h2>Show a video by using iframe tag</h2>
      <iframe
        width="560"
        height="315"
        src="https://www.youtube.com/embed/bXNnQKX7gP8"
        title="YouTube video player"
        frameborder="0"
        allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture"
        allowfullscreen
      ></iframe>
    </div>

    <div>
      <h2>Show a video by using video tag</h2>
      <video
        width="640"
        height="480"
        src="https://archive.org/download/Popeye_forPresident/Popeye_forPresident_512kb.mp4"
        controls
      >
        Sorry, your browser doesn't support HTML5 <code>video</code>, but you
        can download this video from the
      </video>
    </div>
  </body>
</html>
